<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEAIABgIAAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAAAAFv
        ck5UAc+id5oAACAaSURBVHja7Z2HW1VX2sXnX/oGx4wz6ck4k0nGROwajTXRVFsSY4mKSlNRUEFFxS6I
        Yteo2MWCYkGwIDZAFJRepb3fWRsuYkTqPveesnae9ViCt5yz9+/s/da/xF0PE4qi3Km/8CJQFAFAURQB
        QFEUAUBRFAFAURQBQFEUAUBRFAFAURQBQFEUAUBRFAFAUZRrALA9dQlFURaS1wAQe22xRJ+dLStPzaQo
        ygKKPjtHrUuvAGDjpSAZF/FvGRzYS4YE/oOiKB9q8IJeMmHFp7I5JcRLAEgOklFhH0m/uT2kf8DfKIry
        obAOx4X3JgAoyrUAMHbkBABFEQAEAEURAAQARREABABFEQAEAEURAAQARREABABFEQAEAEURAAQARREA
        BABFEQAEAEURAAQARREABABFEQAEAEURAAQARREABABFEQAEAEURALwBFEUAUBRFAFAURQBQFEUAUBRF
        AFAURQBQFEUAuOfGBPRQ16hRfm2oh/pZXjOKALDZhfc3FnDfOX9V8jeEvx80/+8yJPCfMjz4PRm96F8y
        LuwTGR/+P5kQ0adVjQv7j/rZQQt6qX/v3+L1CFmKALDKYp/TuNjxtB4a+LZ8veRT+SV6uARumyirDwTL
        9lPRcvjyDjl/M1FS7yfLnexUefA0Q7Kf3ZenRTmSX5wr+UUtZPw5z/gV//929nW5dOeUJF7ZLXEnV8vS
        hJkybc1I4z3+q97LAxoCgSIAvHZhGxcdfj9q4cfy65qvJGrffDmYHCfX712Q3IIsKasskdq6GtE96hvq
        pbyqVB4/fyRXM89L/Ok1Mn/Ljwo6A40dBncHFAFg2pP+rzJgXk+1bV8cP03+uBQv95/ckrKqEmkw/vPV
        eFFbbQDhoZy58YfaIWB30D+gR/PRgyIACIBuPO2xzR658CMJ2jZZjqYkqCd8XX2tWHHU1ddJVv492XNu
        k8xYN0b1iCcICAACoJPCoseZ/rtlX8iGI0vVuR1PWjsNHENOXt8vM2PGKgMkvhMXBgFAALTzxMfn/3FF
        f9lxeq162tt9lFYWy7Gre2TyyiHN7kcuEAKAAPiTbx5PSJzv406ukqeFOeK0kVeUI9EHQ+TL4He5GyAA
        CICW2/1hQe/K8j1z5eHTDK8sRngISiqKlNsP73nz0RVJe3BZrmaeU26/a5nn1bED53m4BGFoxPm++zaC
        WjmXnig/RQ4gBAgAtwOgcTs8ddUwtSjMcNt5RmV1udzLvSUnru2XTYkREhQ72XjfoTIhvI9yJX4Z/J6C
        EAKFYLiDj39EyPsqYAg/80v0CFkU/6vsPLNOuRqLyp53y/OAOITZG8fzOEAAuBMA+IyD5veSZbvnmLbd
        L68qk2vGYt18bLnMXD9OLXS4EZsj+l4L+e3xhpBhv5fBRsbvhwa9I5OiBsuqA0GSknFWGfu6Mp6X5Cm3
        IT4TFwwB4BoAYOF9FfqhcpVV11RqX/i5BY9k3/ktatEPMxYrFq/uAB3/uY2viZ3Cb2tHqe/SFYMlgopw
        9OGCIQBcAQCPoS8p/aj24J0nBdmy7XiUfBvxeXPsvvnJPC8DfvC+G49GyKO8zE59t9KKIgnbMZ3HAQLA
        2QDA4v9hub+k3r+odeGXVBTKrqQN6rU9W3bfuTD95JulnxogCJec5w87/B0Ky55J4NaJNAwSAM4EACb2
        xMiBytquazQ0NCiYwJjWP6CnZRaPB0IIYoLRsKA0v0PfJzv/vkyKGkQIEADOAgAmNIJgMnJuaI2yiz2x
        Uhn2rBpq61nIv0aPkNM3Dkl1TVW73+vSndMq7JnHAQLAEQBQ2/4V/ZRPXZ+RL0tC4qbKAOOpb4eFgmsA
        9+LShBnKPtDOvkbtGgbMe4uLiACwNwD81Xn4M+U31zUePLkj09eNtt022RPpCDvFiWv72ox5wO5m3uYf
        mEREANgXAPgM2J6fv3lM2+J/mHdXFfqw88IABOA63HB0qXIBvmnAVjJm8b95FCAA7AcAPO0GL/iH7L+w
        TZ+LrzBbZsSMcYSBDPcHwT+L4qep6kNvGttORL0WnEQRALbYASDppab2hbZsupDYKY6zjuP7BGz67o2R
        kMhTmBg1kF4BAsA+AMBknbf5eykuL9BWYAPBNU6dJO1BALsoGgQJAFsAoF+T0e/u43RtW39EDCJ91sln
        YUBgwdafVIJRawFCSJbiLoAAsDwAkNxz8GKctsWPp+LklYNdMflxz1bsDZCqFxWvXQcURqExkACwNACw
        SBfvmGZMYD3JPfXG1n/toYU+C+v1RWr0QGOrj2IoqDzccmTlZ6qqw4QAAWBJAKgvGvaJZObe1Pb0R/1+
        ZAy6rcfB8JD3X3OdAobhu2Y1l0KnCADLAWDLsRXaFj9CZkPjproyEEblTEQNlJxnD165JievH1A7BC4s
        AsBSAPAk+eQVPdYGAJTkQtENt/blwzUN2zn9lVoJqHEwPvwzHgMIAKvtAHqq4hs6m2y49enf0h6AQCpU
        Em5ZwzBo2yQeAwgA6wAATyoUt3xW/EQbANIfpsiIkA9c/6Tz7KyetKgyhGInqG7ExUUAWAIAeB80zNQ3
        GpTln0kwL+MqcD08XgHERKD/IK8NAeBzAOA9UNoLHXR1DcTFI1uOQS8tEqoWfSy3sq6p64OqxqwVQABY
        AgB4SqMjb8OffNbdGWiuOYhPuNeuM+oI1NXVKkBOiOjjotgIAsCyAECBC1jrdbbdjtg9m0auVjIrhwe/
        pxqWVFSXMSyYAPA9ADABf179pZSUF2oDQEFpnuoHyMnd+i4gdPvPKity7qZvaSMhAHwPAJ2BPxhX7iap
        QhmcOG/YBYS8L5czzkjgtoncJREAvgMAJiOy8248uKQVAPAm8OnfNnTRmmzOxgncARAAvgMAJiJ66unc
        /iPIJTh2Cp9sHbAFjFncm14AAsB3AMAiXX0gWOvTH3Xzef6nCAAbAABuuqS0I1oBgJLh6MTbj/XvKALA
        ugDwpP3+OVOtuwMtu9khlyIALA6AxvP/MOWO0jngUaBhiyIALA4AnP+RkdZWU4uuBAAtSZhBAyBFANgB
        ANEH9RoAUQNvZsxY7gAoAsAORwAUqNTtAUDvQHoAKALABl6AxCu7tQIgO/8eW2BRBIAdAICy38m3T2oF
        AHrgDQt6V9gCiyIALA2AHsZCfUd7CPDZtMMsdkkRAFYHAIJ0RoR+oLXrD8aupA08/1MEgOUBYLzm6EX/
        Umd2nQNeBboAKQLABgAYG/YfyX3+SNviR+NP5LkTABQBYAMAfLP00zd2se1qDMCs9eMYA0ARANYHgJ9M
        CO+jtQEIQoqnrBpCGwBFANhnB5CtDQBofc0qwBQBYCcbQIE+GwCq3H4b8Tmr3FIEgF28AFkavQD5RSxz
        TREAtokD+EpzHEAeAUARAHaKBHxX0h5c1gaA5yVP5btlXxAAFAFgh1yAwQt6aW0GUlxewFqAFAFgp2zA
        Y1f3agNAeVWp/LrmK3a8pQgAe9QE9JOEs+u1AeBFbbXM2/IDIwEpAsAuFYHQrlrniNw7jwCgCAC7ACA4
        drLWmoAJZ2NoA6AIALuUBENT0LLKEm0AuHj7pDIucsJQBIAN+gKgfNfDpxnaAIAeA+g1wJJgFAFgk+7A
        h5K3a8wIrGTDS4oAsFNvwJDYKVKj0Q4Qe2Il7QAUAWCL9uBNSUEP8+5qA8D1exdUvUEWBqUIABscAZAX
        sDtpozYAFJU9l8krWReAIgBsAQCc12fGjJPyqjJtEIg5HEY7AEUA2AEA2KoPDXxba15A6v1k+TL4XbYI
        pwgA6wOgcReweMc0bUFByAuYETOGuwCKALADAPAeX4V+KOkPr2jbBew7v4UThyIA7AAAzy5gyc4Z2lyC
        qDjMGoEUAWATAOB9hoe8L1czz2vbBWxOXEYAUASAHQDg2QXM2/yDVGjyCKDzEAuFUgSATQAADZr/d/nj
        Ury2XUD86TWcQC1iLnA/lWzvIWnxXTSKAPAxAPC0xlP7/pPbmmoF5skv0cNddRTAPcNuCqHW+P1AA6qI
        joSh1aPhwe/J4AX/kAHzeqqfhewEBbh5R4Z+9Mp36q7wenBJEwA+BIAnVTg4dopy5+kYiDHADXZ6liCu
        m6fk+syYsapZ6v4LW+XCreOqAGtGTppkPk5XupV1Ta5mnpNTqQdlU+Iy1VYNULADCNACHp2g8ZDwfB8d
        upd7S1buX2DJI6OrAAANMG7y1uORUl9f120ANDTUqyShAQE9HbvwcXSatmakCqvGRK6sLu/UNaowfh4B
        VOG7Zqmnq5V3TADAxVsnxIyx/VS0Jb+76wCA98VEPH5tn7bgoPCEWY7bBeD7TIwaKEdSEqSkoqjb1wnB
        WOdvHpNJUYMsCwEAAJ/RjBF3cjUBYAUAeOwBKBqii/ZIFAqJm+IIewDuC576Ebt+lycFWdoXAro2obaC
        FbfDBIBLAODZ3n6z9DNJyTir5QY/K36i7AseS7JdF/+QwH/KthNRqgiKWSPXAMv0daMttyAIABcB4CUE
        PtW2EyguL5SV+wOVddxuRwIY6FD3EGdVnQVV3zTuZKfK+PD/WWonQAC4DAAeCOA4cOLafmloaOj2ja6u
        qZQdp9fKyIUfmdpMpKVLziP/JvdcVwGw+mCw6oPgrXEwOU4dNwgAAsDHF8FPRoR8IHvObZKa2hcavAMN
        yhWGba5noXb3+3peB5MI23TsXPD6sD3ACLlk53SZETO2yS3p12kIwtJfUJon3hyIzJy76VvLZFcSAC4F
        gOdCIIAl+mCI6geoK1gIbkIsVPjQMcH8X3la+zVdhx6tRqNhwniCbkYt/FgZz7Ydj5KUjDPqHA0XW119
        nQJOfUO9ctEh8zFg03ed8Lk31k04l35UfDGS0o/IkAX/JAAIAGucg/HrXGMB6WwxXlFdJg+e3pEzN/6Q
        LcdXyMLtv8iva0bIhPA+6qiAaLohBnwAIDzd0eF49KLeMjFyoHrCwwefmXuzw4a5vKLH6vU7MuEAInzf
        qhcVPgEA3KgILrLCLoAAcDkAXi4KP7U4j1zeaZzpq7RPhrr6WjXx84py5MGTO8ZTO0U91RFZmHL3rNx8
        dEUe5WUq92JXDXInru/v8PlaZ45EVwaOXlaIEiQACIBXzsV4IqOWgK78AW8O+PDh5mzrOjc2UemttYlK
        VwauL45Ivp4TBAAB8Nr5GDdtvLGQdp5Z53UjWXddkpNXDm5z0mHbDeOfrtyIro5K4/iBnAFfHwMIAALg
        jV4C/Dp11TA5dGm72ppbfSAw6btlX7TpEYCBMWjbJOOYUevzz4uOzgQAAWD5YwGSidB8dHfSBtUzENZ3
        K460hyntVjC2EgBgb3GyDcCqnaUIgC6CAMcDHA2W7Z4tSelHJb84Vxn3rDIQztvehMMTd8a6MWoL7uuB
        km3wgPgaABduHjfl+20+ttyS1aQJgG5ePDxFB83vZWy3+8ri+Gmy/8I2ufXoarcs+N0dyMn/3vg87QUE
        eYqk5BXl+hwAMASicIYv5wVCuC/dOU0AEABdsxP0bSp6gSKk8OEHx05WRTGOXd0jN+4nS/az+1JY9kz5
        3AEHHB8apEHbJEMU49GUhKYY+45dXzx1dSVEdc9rkS1fL/mvT+cF3KaXM84QAARA9wOKPFF8nps+NOgd
        1bD0p8gBKjIQmYPwLCBaUIvRr+SpSkTCgu7MWRMxD6sPBGvJgzDbaEkAEAD2rrAzpxEK30b0UWd0ZUSs
        774REYFEnryDzgbUqAmw5BMVaejLARD6ut8CAUAAmLcjmNOYdbjxaLjkFjzStuVHFB8WcHcWDv5taNxU
        n8YDEAAEgGPr6g0NeluWJsyUjJwb2rbahaXPjK17kEqk0bFthnsTiVAVnaz5RwAQAATAGy4shOChMzcO
        a0kz9gxs12dvHK+1Dj9eB26wsJ3T5fHzhwQAAUAAdOepD09AzOEwFR+ga6AKMWIO4HI0q9gIdhM/rugv
        By7GejXikQAgAByz+FH59vzNRC2lxz0DlYbgNUDhErMXiSfiEY1PULWnoDSfACAACID2LuTA+W+p7EHd
        W2gswMi9AWqCerWnogJBT5myaqjsPrdR1RkgAAgAAqCVhYInM/oF6g6rRV0AlM1qvXKQN0Of/2Ys0H6q
        MzJiDggAAoAAaFocCKdNSjuizug6x40Hl2TyyiGWSSLxfA4zEmYIAALAlosfmYG3s65pnzBnDaCg8Kdb
        aucTAASA7c78KNKJTjc6B4p8IrhHlRV3UfccAoAAsNXiR6IP4td1DiQIJZyNUUVC+7msfx4BQADYaPFP
        0V4eDIFCcSdXNUX2WffaEAAEgGsBgKcynvzaF3/dC1XvH625rH5dnAwAFIFFYRICgABo1eAHd1y+5m0/
        qgjBfYjJZ4dr4mQAIJX62j0CgABotXXWVyp9V+dAYtD+C1tVZx67XA8CgABwFQAwIVGoIiMnTfukOHn9
        gAogshMMCQACwDUAwGfEAjWjbx46AaFCkFWt/QQAAeB6AKBIJBJwdJfLQl0AFO30t9niJwAIAFe1BkMT
        T92x/ZjoVuiCQwAQAARAG4t/QkQf7T0BX9RUS+S+ebYOgnI+AC4QAG4HwKAFvUzpmLvv/Bbl6+8fQABY
        DQCoiPRV6IemGHsJABsBwL+pXVaV5q1/6v1kGb24t+1zIJwKALzv98b76yrTTgDYEAD4TEjCQRquzoFm
        IDNjxtr23O8KABj3Bsld1TVVBIB7AeCnKuPqLOUFD8LW45GOKX7iVACgX8Oq/YFi1kA5eALAwgDA4p8Q
        3kd7eu/NR1dk9KJ/OaYAimNtAMb9QV9HswYKxPYlAKwMgB6y5dgKrTcddgRkDjph6+90ACAc+7pJHgAC
        wOIA6Nfk9tMd63869ZBK8nFS8VMnAgD3f3z4Z/KkMJsAcCcA8PRfrvWGl1YWO8bw53QA4B79vv5r7Z4f
        AsAGAMDnQFtqVN/V7fPHYnFa3wMnAgALE8ZfMwcBYFEAgP4r9gZIvcaKvlkGTGBQ7GfDWH83AmBAQE85
        dmUPAeA2ACD668vgd7WGf6I0+Lo/Ftky0ceNAMA8RATg3cdpBIDbAICnf8Cm77Se/XCUwJHCqa3PnAYA
        vB86H5VUFBIAbgMA2l4dvrxD643efira0Y1PnQYALMrlu+dob+pCAFgcAI2un/9J7vNH2m5ySUWRaqjp
        1O2/U20ARy7vFLMHAWAxAOBmhO+apTXsNyXjrAooceridxoAPLkfmbk3CQC3AWDQ/F6SlH5E601eczDU
        cX5/JwMA92r6utFSUVVGALgJAJhkP67orzX1s7i8QBmTnLz9dxwAjPfalBgh3hgEgIUAgBuxYk+A1lp/
        KCU1NOgdRy9+pwEAx7Urd5MIALcBAJP4VOpBrTcYnX2c/vR3EgDwPpOiBktR2XMCwE0AwPuOX/qZ5BZk
        abu5KCKBrkFOP/87CgDGvVpzaKF4axAAFgEAbkLo9p9VJ15dA1mE45Z84mj/v9MAgO0/vDYEgAt3AHvP
        b9Z6c5PSj6rOsk5f/E4BAN7j59VfSkl5IQHgJgAg9n948HuqSo/OseHIUlds/50CAASBxZ5cJd4cBIAF
        ANBs+Ckv0HZjq15UyuwN3xAANgEA5h1KtN3zQvCPWQBADAtEAHTh/B+x63etqb8wJn6z9FNXnP+dAADM
        gbAdv2m1AXkTAJhnv60dKWMW/1vLnHOdDeBgcpzWGwtDEjrKuGHx2x8APWRo0Nty6c5p8fbQAQBP8xIk
        nOHXfgEEgM9bP6F56Bez/487AA2RlJOiBpkKAJX+vfk7qawutyUA8PkXx0+TE9f2aTM6uwYA6uy3uLf2
        0l9oHT5z/bhGIhuTl6HAXRsV1WUyzdjammlLwQNAd/6HtwDQXLwm87zsPrdR2zxzDQBwwX6KHGBK5Bee
        KLezrxtbs9Xy8+rhykCDidwvoAcB0MFRU/tC5m/5wTRLOe7H/C0/au/27C0A4POHxk1VQWfL98zRdp1c
        A4C+Jrd+armVPXPjsOovOCzoHVYF7uBAXsbyPXNNAQDm2oiQ970W968bAJ6nPz4/5u+MmDHa5pWrALBs
        92ytCUDthQcn3z6pnjroDeCUo0EjABJNuWYwbplxnfCaqw8ES53G2g/eBAAW+8Ltv0hNXY3qXfDN0s+0
        rR/3HAHm+Emcl4M/1PHA2HIeTdkl3y/r6xgInLx+wJRrdS49UQZqjqjENZ+8cog80Zj74U0AeIqWehrW
        Xs08p9Xr5CIvQE9JvLLbZxMAxsfg2MnN7ii7Lv7GHnpbTblG2fn3ZVzYJ1qfbiNCPpCLt0+Ir0dXAQCA
        Re6bb+xeatXr7E7aqHXtuMoNqLsAaGcHagauPhDU9JSzJwSwk0Lqs1nHpnmbf9ByvsW5Ga4yuGnrTS74
        aRYA4FXCdv/B0zvqNVC+bsnOGVrtJC46AvxVtp2I8vlEQOgw2lDbdQegqujumWuaLQUdenUE/OBXdPsx
        2+hr9g4g/tSa5tcoLHsmEyMHaj1KuswIOMdrRsD2dgKB2yba0ibgb7I35WlhjirX1tVrg3k1YN5bssrY
        aZVXlXbaFYl4BDPG1uORndrZYKc1fe2oV9zWaQ8uK2+Azt2jq3YAs9aPM7UBZGdGRs4NW9YQwMJEyK7O
        eoqt7QK60lcRiwYLBIutK9F+sLCnP0wx5TshBb2j9xo/NzzkfUm+c+qV19hxeq32dnMuigT0U/368ooe
        i1XG5mPLbdc/sNEn/Z6ka06pfjUqsFyWJsxUsOlIMJX6OWM+oSjr2bTDXXb3IUfgsEk9AvC5Ogo1fJeY
        w4tf+R7VNZWmVJ1ylREQiSDX7120DADuPk6XUYs+tmEeQQ85cDHW1GuD8y6ObIihwPGtX9Mi9wgLAX+P
        qMvJKwers3J+cW633jPu5GpV28GsHR88Eu0BzbNTLSx99sq/v//ktkpj1j1X3FUQxHjPPec2WgYAOEcj
        OcVu0YJ9mwJTautqTb8+Z278IUGxk+XbiM9VEw8IlnHU84dHBbEDBaX5WoyzszeOl5DYKc0uN70RooXG
        DmVIm7YN/6ZdKsLK/zyU+88Ez5Hr6gGExE31ei54e8cAuwGgua2al4JrYJzLL34i93JvqUIeMBTqNtbd
        eHBZhgW9K1NXD5PSymJTvofqGv2Ge43FP3Lhx6q8XGtHot/Xf23KPHHdDqCxIvAjywAA5cm7YvCyQmPV
        Py7FixMG/OuR++apB4SZrcLu5qTJWFXIw+814+UoY/Efv7a31X93/d4FZdzkDkDTxD2SkmCZyQfXjh0b
        iuBpNHvDeNPcZt4ct7KuyagW52uEbpsxGoz/4A1AKC+un1JTlurFWyfeCKcVe+aatkt0HQAa00J/UFZV
        K4zMxze1VXfxRYGV1rasdhovaqslbOf05gWGXcDiHdNMs2/g+Jl4ZZdMWzNSfo0eIZsTl7XZoRrHnrGa
        yn8RAH9KrbSEJ8DYFnbEOmzloKCyyhLbAuB06qGm5JoezQvi6yX/laz8e6a+b1lVSbvXDSHMiGY0M2DM
        nc1Bm6zYVggTBYjg6rJzevCec5tsufiRfDQxqrXQ2h4qh8AKRxMzXH9sD27cYFDfrLTWzka92Ts70E89
        MW+aGBhkxiitKFLZma09XfF3AMOz4ic++3yIWIXHCgZC9gUwsUSY2Vu9ts+DtbIo/ldLNozo7LXEmRah
        tHYYCBOO2je/3e+FkGIY7nwxDiVv11b7nwBoY+IiKaeo/LlPbjKiu8aG/ccRFYWxE0D1o3wfPjU7MpAg
        hHP1AOV67dFuA5HU+8k+2fpjV9XPK12SXAwAz3EAcefFXuwT53HvrDkY6qgqwriniFfXXXlZ18CWHvca
        ruD+HcwxQA/Bx88feu0zIkblt7WjvDYvCIAm4byV68WyURduHVcZX07rJ9DYfm2QXLpzSkHOKgMltRA+
        3Nnrje8DT0dbrjpdA4lqqiCKFx8KBECLLSyyyVDxtqbuhak3+k52qldbYfsCAnBtIvTV11GXz4qfqrM8
        ekJ09Xrj3wEet7Oum/Y5H+XdVYFVvuiXQQC0uNGIB8c2Me3hZRUkonvgTDlp5WDHNxDxZO2hGGr8qWjJ
        efbAi6W5GtTTdO+5zaogqOfzdHdu4FyOSD6dx0UYgs/dTFQGaV/MCQKglUAhxAmMCP1A1fY/mpKg6AzL
        cXeqCT0veSo7zqxVRS+dvvhfy9U3riky+NDQAnnxSOap0ZyQhYWEa4ycfmQJYofleX+diwXGQzTnRB4E
        vB5dhRo+b0ZOmiqvhvoKvpoTBEAbFwYggMEInVjRjAE3a1fSBkm+fUpBAeWakEaK9FFMBAACwp/x9/lF
        uaoX4abECHUu1vEksvOOwF/l7/9dJkT0UXDF1hxAgNUb9hfUAEB0HAK0EDKLRfJSNSorEP5xNF8BRO4+
        TlOhyPGn10jo9p/Vom+Oszezx6Dx2pgXSFEOT5ilYHAr66qx68hRXgZ8zlc/f03z585+dl8lgCH8GF6G
        jhY9IQAsMHk9hSkGL+hl3LzeKlhkZsxYWWhMvvBds2TF3gCJNBQa97PqF4gJgkQffxf0DOysvaWvSobx
        U5GEw40nILbX2Ab/Ej1cZq3/WgK3TlSBOh7hzzgjz1g3RsEUWZ2wMwyc/5a6tn1NXvRtfQ/8Hk9xpEgj
        vh9GQwDO89kXbP1JPUBQuARuX3xn1TrOAmuAAOgOFLCwm8DwZ/k3wYILvmPHrpfX883XtG+LDDplY7BQ
        BGXzd5jj1+7ntto8JgAoyrW7MQKAoggAAoCiCAACgKIIAAKAoggAAoCiCAACgKIIAAKAoggAAoCiCAAC
        gKIIAAKAoggAAoCiCAACgKIIAAKAoggAAoCiCAACgKIIAAKAoggAAoCiCAACgKIIAIqiCACKoggAiqII
        AIqiCACKopwHgEADAB++bO5AUZTPhEYmY8N7ew8AW68slEUHf5LA3RMkcA9FUT6VsQ4XH5ok264u8g4A
        oO2pSyQ+dSlFURYQ1mNX1nGXAUBRlDNEAFAUAUBRFAFAURQBQFEUAUBRFAFAURQBQFEUAUBRFAFAURQB
        QFEUAUBRlC31/3T6WNDBmRwPAAAAAElFTkSuQmCC
</value>
  </data>
</root>